package cl.homelogic.platform.common.logging

import platform.Foundation.NSLog

internal actual fun logPlatform(
    severity: Severity,
    tag: String,
    message: String,
) {
    if (severity == Severity.None) return
    NSLog("Trace - $tag [${severity.name}]: $message")
}
